
QGIS Application - Bug report #3905

Test ticket

2006-03-19 05:57 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13929

Description

Test

Heading goes here

[https://svn.qgis.org]

History

#1 - 2006-03-19 05:58 AM - Gavin Macaulay -

A comment to an existing ticket

#2 - 2006-03-19 05:59 AM - Gavin Macaulay -

- Status changed from Open to In Progress

Another comment, but action is to accept

#3 - 2006-03-19 05:59 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in svn commit:6f2828c0 (SVN r3001)

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
